changeset 4e2fff607bd8 in tryton-overlay:default
details: https://hg.tryton.org/tryton-overlay?cmd=changeset&node=4e2fff607bd8
description:
        app-tryton/sale_shipment_cost: versions bump

        (Portage version: 3.0.30/hg/Linux x86_64, signed Manifest commit with 
key 0x574F6EFF4E477517)
        Signed-off-by: Cédric Krier <[email protected]>
diffstat:

 app-tryton/sale_shipment_cost/Manifest                        |  24 +++---
 app-tryton/sale_shipment_cost/sale_shipment_cost-6.0.2.ebuild |  43 -----------
 app-tryton/sale_shipment_cost/sale_shipment_cost-6.0.3.ebuild |  43 +++++++++++
 app-tryton/sale_shipment_cost/sale_shipment_cost-6.2.0.ebuild |  42 ----------
 app-tryton/sale_shipment_cost/sale_shipment_cost-6.2.1.ebuild |  42 ++++++++++
 5 files changed, 97 insertions(+), 97 deletions(-)

diffs (225 lines):

diff -r fdcab9ba8025 -r 4e2fff607bd8 app-tryton/sale_shipment_cost/Manifest
--- a/app-tryton/sale_shipment_cost/Manifest    Thu Feb 17 15:49:50 2022 +0100
+++ b/app-tryton/sale_shipment_cost/Manifest    Thu Feb 17 15:50:31 2022 +0100
@@ -3,23 +3,23 @@
 
 DIST trytond_sale_shipment_cost-5.6.2.tar.gz 30474 BLAKE2B 
c4723d04cac049b4a1a3bf7baa50d207c7b31a0cb654bf3cc908758c77b1fe1ae70190e44bd9b4740e773ee0711294cfa9efce18a115753d8f8e40726197155b
 SHA512 
d047733cff370175436c7c1c772b457627582ba8e61ef501f3e52c39da3026b6a7dcc71242e7953995a797716d6f36af6e606bdc9ea81dfd3df6245a13ec47ba
 DIST trytond_sale_shipment_cost-5.8.3.tar.gz 30478 BLAKE2B 
cc31b5512081c6f18fd60ece7f66eddab5b8996847af69d65528b140ff0b4cf212dd3ed3126a7e3ededc7a1b73b19f506aebd3bd2fa07052f88c4caedc028c49
 SHA512 
fcb1080cc158d6d4496ddbcdb70230806ab284a460fc327e23a32ce1a53eac96d6fd00a2db0f14ada226d22e4ae41611e52b1ce710cf6a5879ad01a38257481b
-DIST trytond_sale_shipment_cost-6.0.2.tar.gz 34390 BLAKE2B 
a5bfa50d5858d82a736ec0a5bd0beb53eb138ddab178e6e31d18c6484e8dfdaa43595abac4e7f6fcbfb57c6abc51dfa8e91d3abcf281779386ddb4aee5b4b025
 SHA512 
f8aca2fae10cefb548a13eba976138870f0b530eda9c80d50d1790e9533946065561c58e0cd3919919f7022dd2493adae5be43be554ce100b77e03ecf5804215
-DIST trytond_sale_shipment_cost-6.2.0.tar.gz 35530 BLAKE2B 
870fdd838df9e0c4a99b878bdfdd8376f828fb3a32bb8ab330482a08b19b16def9b47dc9435e15787dc11a990667121018e626b56cedee09041a643d446bee97
 SHA512 
74ac05791113ce9d98dea4974ef4de4376cc765fd5e051e91f7a0329f7386e43715bf6d0a520adad1b5138263ac97a214d440ca6e0900587d4d5e96ac626207f
+DIST trytond_sale_shipment_cost-6.0.3.tar.gz 34441 BLAKE2B 
d95a8ab6a3dca7daabbec313ab49a151734054919a45b580fe958df05a950a2c388abc60bf1e787ba870ac1b35ae6e71b9f042608f76e9a9f1d127c1fa1035c1
 SHA512 
afbd71f82cad15f709da102f45fe53b5518159c9806c03514762b220aa0dbc8e837004d740493aa7e5015554b31da731f9a1313a5bd40bdff9332526e7bc3de1
+DIST trytond_sale_shipment_cost-6.2.1.tar.gz 35412 BLAKE2B 
4c3bed4764c525fef1964ff6ca0380dab5c6dac335a57f3d5e0ecf32b527eecb02c3d74fe01ac902657e993e867f7a57e1a9c2bb16214e526f53de9d6c91e9dc
 SHA512 
fd462ceb50fff36b9f804a9191c7fa64fc9a5e2cf9be4bc9d541874e0572a47da98d9617a3a9e4ad7bbb7f230dfdb7ef80dc8a5e886aa3ed21a2aa2950634059
 EBUILD sale_shipment_cost-5.6.2.ebuild 1277 BLAKE2B 
b7ca30274585415a938db6c5c6deb27b893f5f83702e225bb5a1409165115f53629e4c6b9dc424eceeb70fb54b502f2c55c82c710749ffc83163397a02a2db80
 SHA512 
48f23b621834a33442906d9c646789ab06f229048c638a98186ba8aace9687e860f965ac0ce0b7e03db6b8a48f0cc604550777625bc16ff45b46176b9bb890c0
 EBUILD sale_shipment_cost-5.8.3.ebuild 1277 BLAKE2B 
3ea84f56dc023e617e4de4db6563509b5ff046e17a9cc9261cd1b8e1ae0fa73ecb4c559de4878603b8a46565059ca2133a2f309ddeeeb5eecf8f1d8871ef0aa6
 SHA512 
f08581a252327b20e6040d01628482791076f20c37d22e9ffd5e0c2579f856652fb91146a3754b64710bd96f2386d98d3db29246e1affa929b9c8d59f70633f2
-EBUILD sale_shipment_cost-6.0.2.ebuild 1345 BLAKE2B 
e6f702cea584b51d9a1e15270d48a26d1f207914d36062e06c8a8e998f848455e09c43120437a36842dca5ea012e9bfa2e2e01a164579fd43777c94b36ef7710
 SHA512 
7dedf28cf96274f7cbe077d7363df2ab3ced471314fbfa1a0c473093a0243aacca1bd3256fbf100853586878a056314d63e404d7b238c0116ae889d33cfd4bda
-EBUILD sale_shipment_cost-6.2.0.ebuild 1277 BLAKE2B 
1beb3ae74f90681679a3e38917001246e72889bb26bc0faef96c7eb72b3536cbc371c5b9441515c8c794e87958274e6bd7e8cf0cd6df9b67b0e4147127c0598e
 SHA512 
29552fb96f0c3f4984ed2bc6e5d2620fbe8c6c163bf1f30480d0ac0f1ac7342cdbcec762ee1b9011aef5b0226ba31203d3ae3a1d1e62f7a66d4f7b3d119f89cc
+EBUILD sale_shipment_cost-6.0.3.ebuild 1345 BLAKE2B 
b50094177ba1b18b090e23e9113d081f99fb92ab8eca7fc9f0fc2e8edd09bead3e491d309bfff582b3b39a05035daa01eef579822edde7147183b216da5865ec
 SHA512 
445034c4a0408d17946457346575c368a74b57cced9d3afe6b55ac594fca2119581ba140d115a836d72fe792ff95efbb488ea3b98be8d042aac6d39d68da1cbd
+EBUILD sale_shipment_cost-6.2.1.ebuild 1277 BLAKE2B 
fca1158d26a35a308108a82036db956b1faf73803991afb402ba330e3bb9ba1c7cf22301154d519fa91eb835d843b64eb4750b75dcaf274db90254ca9254283a
 SHA512 
d2a093d7a4fcc157ad7add6a7e9460a0372193c308e07270bc50c3ddfc9ea0baa202e4e15de88bba21b79649f77543cb44494db768d6b4f94a50c2221fecb6e2
 MISC ChangeLog 3905 BLAKE2B 
a5e0bfc7d533766424c1aa1f638be451390b81ad3c5dc3d3d68761d2b7b59e08d98e7992f03c8818b4719dfeb54def3dad1f242f040772599d114016d4120c1e
 SHA512 
d560bc317386acaa862b791792cb0225b9e6a44e4d0b4594e5439ac57f1377656ed18f502981e81c452ed9c3c4fcbf036443be211bb6f278f9fe0aeb40ec9700
 MISC metadata.xml 294 BLAKE2B 
1152811313d6950d2e816113fb4de066ac9185c67c0a0a9e6dadb8dd79e8edfcdace74d644571e133badac5c241ac3741d2a7f1ca70e0df500373240e97e7ea3
 SHA512 
c6240573c19b9da95aab834fd10b9afa53f90cdd52a683b101864ed2335c98b648d79240fb455d5b96163e97a94049b2f32d6e9e1838932eeb2d950c272faa18
 -----BEGIN PGP SIGNATURE-----
 Version: GnuPG v2
 
-iQEzBAEBCAAdFiEEdP/VdIYNMe45RAljV09u/05HdRcFAmGHo6MACgkQV09u/05H
-dRfc2QgAiIAHD1zvTEyYIKRx80/qdHun7Vdz9h8LRMXUB1rXoadHOSJidmxbSG00
-LUy0qQE87/ieyjI0XsX5+DSJulx/kaSSz+GUei+UM41OFowG4vhVvVTHAyTTmfUL
-ek0SI2ldA4BrhKAxfUROAh/pp4FQGkQIfGDonp3FHjbyYkr7ug4X1oL1vcKCcqFa
-fPB6Wx1jnDiIsmzc6lPgQniwe3HI79vYZ/v1YVYVh0vRqX3O1p+BcL0DH8TtHutG
-cvmzYLD6zjmJT6sqQ5G64gjkWTpj1Vf5D3MfoPFXuJPcREF1FKHxAnbS2O3DBy1c
-IXRueg+pvaU+Febb7QLJ/YhoUPqzVQ==
-=KGI1
+iQEzBAEBCAAdFiEEdP/VdIYNMe45RAljV09u/05HdRcFAmIOYLcACgkQV09u/05H
+dRdj1QgAiMQuaV5mwftnvn/eOFKLp0++VbCuJyqxR4t/yyFAZ7DM52u8XGbuhkrj
+iBVRSSFiE1co3BmL2p8CsYoll1YU7wJ0QDETGGf5XRoIoTu9F5hJGelkvronUues
+3tnLsfeSj7H9I0BfKxn8W4iYAES/jYeDqXt5Jtfyr8O2Zisd9lrokALJ0R/RDR8t
+9jaXvCoNSsnAFhblsib8vcn9uHBp9qK6UWlvqPlPqoN2a2AiScfgA56DO54M4ZD/
++8/IashFR1AmB4PdhPXzlbXiDKKtw5V0WYDVtBHl9uxbX9vhOQ3KmdWguGl9vuYr
+1wnjMQ2+Ai2uKEfK5alXqH04PiAyUA==
+=tN+y
 -----END PGP SIGNATURE-----
diff -r fdcab9ba8025 -r 4e2fff607bd8 
app-tryton/sale_shipment_cost/sale_shipment_cost-6.0.2.ebuild
--- a/app-tryton/sale_shipment_cost/sale_shipment_cost-6.0.2.ebuild     Thu Feb 
17 15:49:50 2022 +0100
+++ /dev/null   Thu Jan 01 00:00:00 1970 +0000
@@ -1,43 +0,0 @@
-# Copyright 1999-2021 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=7
-PYTHON_COMPAT=( python3_{6..9} )
-
-inherit distutils-r1
-
-DESCRIPTION="Sale Shipment Cost Module"
-HOMEPAGE="http://www.tryton.org/";
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/account_invoice-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/carrier-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/currency-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/sale-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
-       dev-python/setuptools[${PYTHON_USEDEP}]
-       test? (
-               $(python_gen_impl_dep sqlite)
-               =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-               =app-tryton/stock_shipment_cost-$(ver_cut 
1-2)*[${PYTHON_USEDEP}]
-               =app-tryton/account-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-               =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-               =app-tryton/stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-               =app-tryton/sale_promotion-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-               )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT doc/*.rst"
-
-python_test() {
-       DB_NAME=":memory:" esetup.py test || die
-}
diff -r fdcab9ba8025 -r 4e2fff607bd8 
app-tryton/sale_shipment_cost/sale_shipment_cost-6.0.3.ebuild
--- /dev/null   Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/sale_shipment_cost/sale_shipment_cost-6.0.3.ebuild     Thu Feb 
17 15:50:31 2022 +0100
@@ -0,0 +1,43 @@
+# Copyright 1999-2022 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+PYTHON_COMPAT=( python3_{6..9} )
+
+inherit distutils-r1
+
+DESCRIPTION="Sale Shipment Cost Module"
+HOMEPAGE="http://www.tryton.org/";
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/account_invoice-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/carrier-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/currency-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/sale-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+       dev-python/setuptools[${PYTHON_USEDEP}]
+       test? (
+               $(python_gen_impl_dep sqlite)
+               =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+               =app-tryton/stock_shipment_cost-$(ver_cut 
1-2)*[${PYTHON_USEDEP}]
+               =app-tryton/account-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+               =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+               =app-tryton/stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+               =app-tryton/sale_promotion-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+               )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT doc/*.rst"
+
+python_test() {
+       DB_NAME=":memory:" esetup.py test || die
+}
diff -r fdcab9ba8025 -r 4e2fff607bd8 
app-tryton/sale_shipment_cost/sale_shipment_cost-6.2.0.ebuild
--- a/app-tryton/sale_shipment_cost/sale_shipment_cost-6.2.0.ebuild     Thu Feb 
17 15:49:50 2022 +0100
+++ /dev/null   Thu Jan 01 00:00:00 1970 +0000
@@ -1,42 +0,0 @@
-# Copyright 1999-2021 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=8
-PYTHON_COMPAT=( python3_{6..9} )
-
-inherit distutils-r1
-
-DESCRIPTION="Sale Shipment Cost Module"
-HOMEPAGE="http://www.tryton.org/";
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/account_invoice-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/carrier-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/currency-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/sale-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
-       dev-python/setuptools[${PYTHON_USEDEP}]
-       test? (
-               $(python_gen_impl_dep sqlite)
-               =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-               =app-tryton/account-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-               =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-               =app-tryton/stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-               =app-tryton/sale_promotion-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-               )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT doc/*.rst"
-
-python_test() {
-       DB_NAME=":memory:" esetup.py test || die
-}
diff -r fdcab9ba8025 -r 4e2fff607bd8 
app-tryton/sale_shipment_cost/sale_shipment_cost-6.2.1.ebuild
--- /dev/null   Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/sale_shipment_cost/sale_shipment_cost-6.2.1.ebuild     Thu Feb 
17 15:50:31 2022 +0100
@@ -0,0 +1,42 @@
+# Copyright 1999-2022 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=8
+PYTHON_COMPAT=( python3_{6..9} )
+
+inherit distutils-r1
+
+DESCRIPTION="Sale Shipment Cost Module"
+HOMEPAGE="http://www.tryton.org/";
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/account_invoice-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/carrier-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/currency-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/sale-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+       dev-python/setuptools[${PYTHON_USEDEP}]
+       test? (
+               $(python_gen_impl_dep sqlite)
+               =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+               =app-tryton/account-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+               =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+               =app-tryton/stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+               =app-tryton/sale_promotion-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+               )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT doc/*.rst"
+
+python_test() {
+       DB_NAME=":memory:" esetup.py test || die
+}

Reply via email to